.bannerProduct .container-module {
    position: relative;
}

.bannerProduct .container-module ._disturber {
    z-index: 5;
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    padding: 0 30px;
    line-height: 40px;
    font-size: 2.0rem;
    text-align: center;
}

@media (max-width: 767px){
    .bannerProduct ._disturber p {
        font-size: 1.6rem;
    }
    .bannerProduct ._disturber {
        width: 100%;
    }
}

